-- lua environment dump (d:/Aurora Watching/bin/current-save/Final_Level_08_B_[PONTON].scene.savegame.lua, 22.12.2011 16:55:44):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Explosives-Ball-7063"),1);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.Vehicle then gInterfaceScreens.Vehicle.MapWindow:AddMapPicture("LEVEL_08B_MAP.TGA","Flag-Map1","Flag-Map2"); end;
gInterfaceScreens.Menu.FirstStart=false;
